

#header{
	z-index: 1000 !important;
    background-image:url("/sites/all/themes/armstrongs_v2/images/sky.png");
    background-repeat:repeat-x;
	heigth:225px;
}


.region-header
{
	margin:0 5px 0 !important;	
}
/*
.without-secondary-menu .region-header{
	margin-top:0px;
}
#main-wrapper{
	z-index: 1 !important;
}

.menu-path-usedmachinerycats{
	z-index: 1000 !important;
}

ul.nice-menu-down li.menuparent{
	z-index: 1000 !important;
}

ul.nice-menu:after{
	z-index: 1000 !important;
}
#block-nice-menus-1{
		z-index: 1000 !important;
}
*/
.pane-deal-of-the-month-front{
	background-color:#bcccec;
	padding:20px 20px 20px 20px;
	height:280px;	
}

.pane-deal-of-the-month-front-v2{
	background-color:none;
}
#node-31{
	background-color:#231171;
	height:280px;
	padding:20px 20px 20px 20px;
	color:#fff;
}


/*.views-field-field-deal-image{
	padding-left:85px;
}*/

/*nice-menu-1*/
#block-nice-menus-1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:100%;
	color:#fff;
	/*float:left;*/
	display:block;
	width:930px;
	margin-left: auto;
    margin-right: auto;
	background:none;
	/*z-index: 1000 !important;*/
}

#block-nice-menus-1 a{
	color:#fff;
}


#node-80 .panel-2col .panel-col-first{
	width:464px;
}

#node-80 .panel-2col .panel-col-last{
	width:464px;
}

#node-80 .panel-2col .panel-col-first .inside{
	margin:0px;
}
#node-80 .panel-2col .panel-col-last .inside{
	margin:0px;
}

#node-84 .panel-2col .panel-col-first {
	padding-left:9px;	
	width:235px; !important

}
#node-84 .panel-2col .panel-col-last {
	width:220px; !important
	margin:0px;
}

#node-83 .panel-2col .panel-col-first {
	padding-left:3px;
	width:232px; !important
}

#node-83 .panel-2col .panel-col-last {
	padding-left:2px;
	width:227px; !important
}

.views-field-field-logo-image{
	text-align:center;
}

.views-field-title{
	text-align:center;
}

#footer-wrapper{
	background-image:url("/sites/all/themes/armstrongs_v2/images/armstrongs_footer_bg.jpg");
	background-repeat:repeat-x;
	background-position:bottom;
	height:630px;
}
#footer tr td, tr th table{
	border:none;
	background:none !important;
	text-align:center;
}

#footer table{
	border:none;
	background:none;
}

#footer tbody{
	border:none;
	background:none;
}


.view-logos {
	width:940px;
	margin-left: auto;
    margin-right: auto;
}

#footer tr.odd {
  background: none;
 }
#footer tr,
tr.even {
  background: none;
}

#block-views-logos-block{
	width:940px;
	margin-left: auto;
    margin-right: auto;
}

ul.nice-menu{
	background:none;
}
ul.nice-menu-1{
	background:none;
}

ul.nice-menu li{
	background:none !important;	
	background-color:none;
	border-top:!important;	
	border-bottom:none;
	border-left:none;
	border-right:none;
	height:35px;

}

ul.nice-menu a{
	padding:6px 5px;
}


ul.nice-menu li.menu-488 a{
	background-image:url("/sites/all/themes/armstrongs_v2/images/menu-first.png");
	background-repeat:no-repeat;
	height:25px;
	width:45px;
}
ul.nice-menu li.menu-488 a:hover{
	background-image:url("/sites/all/themes/armstrongs_v2/images/menu-first-big.png");
	margin-top:-3px;
	padding-top:8px;
	height:25px;
	background-repeat:no-repeat;
	width:45px;
}

ul.nice-menu li.menu-437 a{
	background-image:url("/sites/all/themes/armstrongs_v2/images/menu-2nd.png");
	background-repeat:no-repeat;
	height:25px;
	width:114px;
}
ul.nice-menu li.menu-437 a:hover{
	background-image:url("/sites/all/themes/armstrongs_v2/images/menu-2nd-big.png");
	margin-top:-3px;
	padding-top:8px;
	height:25px;
	background-repeat:no-repeat;
	width:114px;
}

ul.nice-menu li.menu-394 a{
	background-image:url("/sites/all/themes/armstrongs_v2/images/menu-3rd.png");
	background-repeat:no-repeat;
	height:25px;
	width:117px;
}
ul.nice-menu li.menu-394 a:hover{
	background-image:url("/sites/all/themes/armstrongs_v2/images/menu-3rd-big.png");
	margin-top:-3px;
	padding-top:8px;
	height:25px;
	background-repeat:no-repeat;
	width:117px;
}

ul.nice-menu li.menu-433 a{
	background-image:url("/sites/all/themes/armstrongs_v2/images/menu-4th.png");
	background-repeat:no-repeat;
	height:25px;
	width:142px;
}
ul.nice-menu li.menu-433 a:hover{
	background-image:url("/sites/all/themes/armstrongs_v2/images/menu-4th-big.png");
	margin-top:-3px;
	padding-top:8px;
	height:25px;
	background-repeat:no-repeat;
	width:142px;
}

ul.nice-menu li.menu-435 a{
	background-image:url("/sites/all/themes/armstrongs_v2/images/menu-5th.png");
	background-repeat:no-repeat;
	height:25px;
	width:129px;
}
ul.nice-menu li.menu-435 a:hover{
	background-image:url("/sites/all/themes/armstrongs_v2/images/menu-5th-big.png");
	margin-top:-3px;
	padding-top:8px;
	height:25px;
	background-repeat:no-repeat;
	width:129px;
}

ul.nice-menu li.menu-434 a{
	background-image:url("/sites/all/themes/armstrongs_v2/images/menu-5th.png");
	background-repeat:no-repeat;
	height:25px;
	width:128px;
}
ul.nice-menu li.menu-434 a:hover{
	background-image:url("/sites/all/themes/armstrongs_v2/images/menu-5th-big.png");
	margin-top:-3px;
	padding-top:8px;
	height:25px;
	background-repeat:no-repeat;
	width:128px;
}

ul.nice-menu li.menu-463 a{
	background-image:url("/sites/all/themes/armstrongs_v2/images/menu-7th.png");
	background-repeat:no-repeat;
	height:25px;
	width:79px;
}
ul.nice-menu li.menu-463 a:hover{
	background-image:url("/sites/all/themes/armstrongs_v2/images/menu-7th-big.png");
	margin-top:-3px;
	padding-top:8px;
	height:25px;
	background-repeat:no-repeat;
	width:79px;
}

ul.nice-menu li.menu-489 a{
	background-image:url("/sites/all/themes/armstrongs_v2/images/menu-7th.png");
	background-repeat:no-repeat;
	height:25px;
	width:79px;
}
ul.nice-menu li.menu-489 a:hover{
	background-image:url("/sites/all/themes/armstrongs_v2/images/menu-7th-big.png");
	margin-top:-3px;
	padding-top:8px;
	height:25px;
	background-repeat:no-repeat;
	width:79px;
}

ul.nice-menu-down ul li a{
	background-image:url("/sites/all/themes/armstrongs_v2/images/sub-menu.png")!important;
	background-repeat:no-repeat;
	height:25px;
	margin-top:15px;
	width:180px !important;
}
ul.nice-menu-down ul li a:hover{
	background-image:url("/sites/all/themes/armstrongs_v2/images/sub-menu-big.png")!important;
	margin-top:14px!important;
	padding-top:7px!important;
	height:25px;
	background-repeat:no-repeat;
	width:180px !important;
}


#block-block-2{
	color:#000;
	text-align:center;
}

#block-block-2 p{
	padding:0px;
}

#footer-wrapper a{
	color:#000 !important; 
}

.getdirections td.getdirections-map{
	width:500px;
}

#getdirections_directions{
	width:400px;
}